Subject: Re: bug#23925: 25.0.95; display broken when maximizing frame

From: "Roland Winkler" <[email-masked]>
Date: Wed, 13 Jul 2016 09:58:05 -0500

On Tue Jul 12 2016 martin rudalics wrote:
> Anyway, I meanwhile built with cairo myself.  The GTK build
> exhibits more or less the original problem - though sometimes the
> frame seems to maximize correctly.  In addition, scroll bar
> sliders may disappear at will and resizing the echo area doesn't
> behave well either.
> 
> A Lucid build shows similar symptoms - its scroll bars behave
> better, though.

In the meanwhile, I have also built the cairo port with lucid and
motif.  In both case emacs shows the same bug as the gtk build.
Again, I can provide more details as needed, though I expect that
you are better off with your own builds.

Roland